id: "PreliminaryCalculations"							
title: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.TITLE						

contentContainers:                   
#-----------------------------
  - ContentContainer:                   
    contentLayout: Vertical               
    lockID: email_preliminarycalculations
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_preliminarycalculations
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_preliminarycalculations
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.BODY.CONTAINER2
          style: Body
          preferredWidth: 256 
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PRELIMINARYCALCULATIONS.BODY.SIGNATURE1
          style: Body   